I have the same occurring.  In the About box it still says v0.58, but in the package list it says 0.59.

Thanks
Hilmar


On 24/01/2013 13:23, Mark Hughes (Zim mailing list) wrote:
I did the upgrade shortly after a reboot so there were no instances running. Will investigate a bit more later.

Thanks,

Mark

On 24/01/2013 11:15, Jaap Karssenberg wrote:
On Thu, Jan 24, 2013 at 11:56 AM, Mark Hughes (Zim mailing list)
<m...@happybeing.com> wrote:
This is the first time I upgraded Zim on Linux and it still shows v0.58 not
v0.59 in the About box.

I just ran "dpgk -i" on the download, which said there were errors (no
python-support) so I ran "apt-get install python-support" and re-did the
"dpkg -i". The /usr/bin/zim file shows yesterday's date, but when I run Zim
the old version is displayed.

Did you forget to update the version number or have I got to do something
else to upgrade Zim?
The version in the code is correct, see:
http://bazaar.launchpad.net/~jaap.karssenberg/zim/pyzim/view/head:/zim/__init__.py

So probably you are not yet running the latest code.

Did you make sure to quit all instances, including the tray icon ?

Regards,

Jaap



_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to